package com.crm.gateway.exception;

/**
 * 数据不存在异常
 *
 * @author houn
 */
public class DataNotFoundException extends ServiceException {

    public DataNotFoundException(String msg) {
        super(msg);
    }

    public DataNotFoundException(String msg, Object... args) {
        super(msg, args);
    }
}
